[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#4443: bin86 (for as86) recommendation

Package: kernel-source-2.0.6
Version: 2.0.6-0

The package currently

 Depends: binutils | gas

but actually gas isn't enough: as86 is needed to compile the kernel,
and that program is in the bin86 package.  Which should at least be

Similarly recommending the gcc package might not be a bad idea.

Reply to: